<! DOCTYPE html>
{% load static %}
<html>
    <head>
        <title>  Erika's Page! </title>
        <link rel="stylesheet" href="{% static 'style.css' %}">
    </head>
    
    <body>
        <header>
            <div class="header">
                <p> this website belongs to erika han</p>
            </div>
        </header>
        <div class="content">
            <div class="picture">
                <img src="{% static 'rikaari.jpg' %}" >
            </div>
            <div class="section personalInfo"> 
                <h3> -erika's short bio </h3>
                <div class="tabelPersonalInfo">
                    <table>
                        <tr>
                            <td>>Full name</td>
                            <td>: Erika Hana .P </td>
                            <td>>Interest</td>
                            <td>: Leaderhip</td>
                        </tr>
                        <tr>
                            <td>>Birthday</td>
                            <td>: June 14th</td>
                            <td>>Hobby</td>
                            <td>: Movie Nite</td>
                        </tr>
                        <tr>
                            <td>>NPM</td>
                            <td>: 1906298872</td>
                            <td>>Fav Game</td>
                            <td>: Superstar SMTOWN</td>
                        </tr>
                        <tr>
                            <td>>Job</td>
                            <td>: College Student</td>
                            <td>>Dream Job</td>
                            <td>: President</td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="section riwayatPendidikan">
                <h3> Educational Background </h3>
                </div>
                <div class="section tabelPendidikan">
                    <table>
                        <tr>
                            <td>2019 - Now</td>
                            <td> Faculty of CompSci, University of Indonesia </td>
                        </tr>
                        <tr>
                            <td>2016 - 2019</td>
                            <td> SMAN 1 Depok </td>
                        </tr>
                        <tr>
                            <td>2013 - 2016</td>
                            <td>Avicenna Jagakarsa JHS </td>
                        </tr>
                        <tr>
                            <td>2007 - 2013</td>
                            <td>SDN Anyelir 1 Depok</td>
                        </tr>
                    </table>
                </div>
            <div class="section intro">
                <h3> Intro to Erika </h3>
            </div>
            <div class="section deskripsiDiri">
                <p> Erika is currently studying Information System at Faculty of Computer Science, University of Indonesia. Even though she's a comp-sci student, she still hates coding until now, but she's trying her best working on this website. So, please show her some love, okay?! Plus, her dream job is to be the President of United Nation, go support her! </p>
            </div>
            <div class="section funfact">
                <p> another #fUn fact: Erika really loves wave, so this website comes up with the aesthetic-ocean design, yet changed to a pastel colour-scheme because it looks better!! </p>
            </div>
            <div class="section socialMedia">
            <h3> Feel free to check out Erika's Linkedin here! </h3>
                <a href="https://www.linkedin.com/in/erika-hana-prasanti/'">
                    <img src="{% static 'linkedin.png' %}">
                </a>
            </div>
        </div>
    </body>
    </html>